# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution - module extension
#    Copyright (C) 2010- O4SB (<http://openforsmallbusiness.co.nz>).
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#    (C)UK OpenERP Alliance.
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################



{
    'name': 'NZ Minimal Chart of Accounts - extended version',
    'version': '1.1',
    'category': 'Localisation/Account Charts',
    'description': """
    *** This module is AGPLv3 and incompatible with OpenERP Enterprise Private Use License.  It may also depend on other AGPLv3 moudles
    for which neither OpenERP or I hold copyright, so sorry Private Use customers, I am unable to dual license.  However the minimal set
    has lesser dependencies and is compatible so please use that if Private Use is an issue. ***
    Localisation module for NZ based companies.
Recommended for testing or forming the base of your own GUI configured chart. 
Designed to work with OpenERP with account_extension_o4sb installed on 6.0.2. 

Contains: list of accounts, chart of accounts, account types, NZ GST codes.""",
    'author': 'O4SB - Graeme Gellatly',
    'website': 'www.openforsmallbusiness.co.nz',
    'depends': ['account_chart', 'account_account_extension_o4sb'],
    'init_xml': [],
    'update_xml': [
        'data/account.account.type.csv',
        'data/account.account.template.csv',
        'data/account.tax.code.template.csv',
        'data/account.chart.template.csv',
        'data/account.tax.template.csv',
        'l10n_nz_wizard.xml',
    ],
    'demo_xml': [],
    'installable': 'True'
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
